<?php
/**
 * @package     CMGiftCard
 * @subpackage  plg_cmgiftcard_eway
 * @copyright   Copyright (C) 2016-2024 CMExension
 * @license     GNU General Public License version 2 or later
 */

defined('_JEXEC') or die();

use Joomla\CMS\Factory;
?>
<p><?php echo $checkoutMessage; ?></p>
<script type="text/javascript">
	setTimeout(function() {
		window.location = '<?php echo $sharedPaymentUrl; ?>';
	}, <?php echo $secondsToWait * 1000; ?>);
</script>
<?php
// Empty the cart
Factory::getSession()->clear('cart', 'CMGiftCard');
